Page MenuHomePhabricator

CX creates page with substituted ref tags
Closed, ResolvedPublic

Description

Check

https://en.wikipedia.org/w/index.php?title=Ingala_Valley&oldid=678966467

which was created with

"<span class="mw-ref" id="cxcite_ref-.D0.9C.D0.B0.D1.82.D0.B2.D0.B5.D0.B5.D0.B2.E2.80.942004.E2.80.94.E2.80.9464_2-0" rel="dc:references" contenteditable="false" data-sourceid="cite_ref-.D0.9C.D0.B0.D1.82.D0.B2.D0.B5.D0.B5.D0.B2.E2.80.942004.E2.80.94.E2.80.9464_2-0">[[#cite_note-.D0.9C.D0.B0.D1.82.D0.B2.D0.B5.D0.B5.D0.B2.E2.80.942004.E2.80.94.E2.80.9464-2|<span class="mw-reflink-text"><nowiki>[2]</nowiki></span>]]</span><span class="mw-ref" id="cxcite_ref-.D0.9C.D0.B0.D1.82.D0.B2.D0.B5.D0.B5.D0.B2.E2.80.942004.E2.80.94.E2.80.9464_2-0" rel="dc:references" contenteditable="false" data-sourceid="cite_ref-.D0.9C.D0.B0.D1.82.D0.B2.D0.B5.D0.B5.D0.B2.E2.80.942004.E2.80.94.E2.80.9464_2-0"></span>.

and much more...

Event Timeline

Magioladitis raised the priority of this task from to Needs Triage.
Magioladitis updated the task description. (Show Details)
Magioladitis updated the task description. (Show Details)Sep 2 2015, 6:23 AM
Magioladitis set Security to None.
Amire80 renamed this task from CT creates page with substituted ref tags to CX creates page with substituted ref tags.Sep 2 2015, 8:06 AM
Amire80 triaged this task as Medium priority.Sep 4 2015, 8:54 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 4 2015, 8:57 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 5:56 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 18 2015, 8:29 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Dec 10 2018, 1:36 PM
Restricted Application added a subscriber: jeblad. · View Herald TranscriptDec 10 2018, 1:36 PM
Etonkovidova closed this task as Resolved.Jan 7 2019, 4:30 AM
Etonkovidova claimed this task.
Etonkovidova added a subscriber: Etonkovidova.

Checked in CX2(where references are handled differently) along with other tickets related to issues with references - the issue seems to be resolved.